> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# Marker endpoint for login syslog tracking



## OpenAPI

````yaml /openapi.json post /api/v1/syslog/login
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/syslog/login:
    post:
      tags:
        - Syslog Route
      summary: Marker endpoint for login syslog tracking
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JsonObject'
      security:
        - SecurityScheme: []
components:
  schemas:
    JsonObject:
      type: array
      items:
        type: object
        properties:
          key:
            type: string
          value: {}
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````